Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.vector-header a.mw-wiki-title {
.mw-logo-wordmark {
     color: black !important;
     color: black !important;
}
}

Latest revision as of 16:49, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark {
    color: black !important;
}